#slideshow {
  width: 865px;
  height: 348px;
  margin: 0 0 20px 0;
  background: #FFFFFF;
  overflow: hidden;
}

.contentContainer {
	float: left;
	width: 0;
	height: 348px;	
	padding: 0px;	
	overflow: hidden;
}
.contentWrapper {	width: 559px; position: relative; }
.slideshowContainer { width: 866px; }
.slideshowContainer ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
.slideshowContainer li{
	display: inline; 
	margin: 0;
	padding: 0;
  height: 348px;
  background: #0000FF;
}
#slideshow .title {
	float: left;
	width: 66px;
	height: 348px;
	text-align:center;
  cursor: pointer;
  border-right: 2px solid #FFFFFF;
}
.image-wrapper { background-position: top right; background-repeat: no-repeat; height: 348px;}
.contentslideshowContainer {
	float: left;
  padding: 0;
	height: 348px;	
	overflow:hidden;
}

.caption { 
  display: block;
  bottom: 20px;
  position: absolute;
  margin: 0;
  padding: 12px 15px;
  width: 360px;
  color: #383838;
  font-size: 11px;
  line-height: 16px;
  font-weight: bold;
  font-family: Georgia, 'Times New Roman', Times, serif;
  background: url('/images/bg-caption.png') top left;
}
.caption strong, 
.caption b { 
  /*display: block; */
  font-size: 14px; 
  color: #020202; 
  /*padding: 0 0 5px 0; */
}
.caption p { margin: 0; padding: 0; }
